## golang-github-jstemmer-go-junit-report 2.1.0

=== debian/control ===
Source: golang-github-jstemmer-go-junit-report
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jstemmer-go-junit-report
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jstemmer-go-junit-report.git
Homepage: https://github.com/jstemmer/go-junit-report
XS-Go-Import-Path: github.com/jstemmer/go-junit-report

Package: golang-github-jstemmer-go-junit-report-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         ${misc:Depends}
Description: convert Go test output to JUnit XML (library)
 This package provides a test output parser and a JUnit XML report
 generator.

Package: go-junit-report
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: convert Go test output to JUnit XML (program)
 go-junit-report is a tool that converts go test output to a JUnit
 compatible XML report, suitable for use with applications such as
 Jenkins or GitLab CI.
 .
 By default, go-junit-report reads go test -v output generated by the
 standard library testing package from stdin and writes a JUnit XML
 report to stdout.
