=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_build:
	pod2man -r "" -c "" -q none debian/go-junit-report.pod > debian/go-junit-report.1
